* {
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

html {
    padding: 0;
    margin: 0;
}

html {
    background: black;
}

@media(max-width: 500px) {
    body {
        transform: scale(0.55);
    }
}

@media (max-width: 992px) {
    body {
        transform: scale(0.8);
    }
}

.wrapper {
    background: #080808;
    position: relative;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
}

.content {
    position: absolute;
    max-width: 500px;
    width: 100%;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #f8f8f8;
    border-radius: 0.5em;
}

.content .flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 1em 1em 1em;
}

.content .flex > div {
    padding: 2em;
    color: #f8f8f8;
}

h2 {
    margin-bottom: 0;
}

.howmany {
    margin-bottom: 10px;
}

.content .flex>.red,
.content .flex>.blue {
    padding-bottom: 0;
}

@media (max-width: 500px) {
    .content .flex > div {
        padding: 1em;
    }
}

img {
    max-width: 100px;
}

.your-team > span {
    display: block;
}

.your-team {
    padding: 2em 0;
    background: #f8f8f8;
}

.your-team .team-icon {
    display: inline-block;
    border-radius: 100%;
    padding: 1em;
    margin-bottom: 1em;
}

.team-icon {
    display: inline-block;
    border-radius: 100%;
    padding: 1em;
}

.flex .bar {
    min-width: 100%;
    height: 20px;
    max-height: 20px;
    border-radius: 2em;
    position: relative;
}

.flex .bar .red {
    background: #d52727;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    border-radius: 2em 0 0 2em;
}

.flex .bar .blue {
    background: #ffb64f;
    height: 100%;
    right: 0;
    position: absolute;
    top: 0;
    border-radius: 0 2em 2em 0;
}

.percentage {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 22px;
    color: white;
}

@media (max-width: 500px) {
    .percentage {
        top: 6px;
    }
}